Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1691093 - codespell package not available via dnf on Fedora 29 workstation
Summary: codespell package not available via dnf on Fedora 29 workstation
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: rpm-software-management
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-20 20:38 UTC by Ani
Modified: 2019-03-25 12:33 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-25 12:33:11 UTC


Attachments (Terms of Use)

Description Ani 2019-03-20 20:38:31 UTC
Description of problem: codespell package no longer available

This package was previously available. If it was removed, I couldn't find any documentation that said so.

Version-Release number of selected component (if applicable): 
$ dnf --version
4.1.0
  Installed: dnf-0:4.1.0-1.fc29.noarch at Tue 12 Mar 2019 09:34:12 PM GMT
  Built    : Fedora Project at Thu 14 Feb 2019 10:40:00 AM GMT

  Installed: rpm-0:4.14.2.1-2.fc29.x86_64 at Tue 12 Mar 2019 09:32:01 PM GMT
  Built    : Fedora Project at Mon 29 Oct 2018 01:10:13 PM GMT

How reproducible:
dnf install codespell

Actual results:
No match for argument: codespell
Error: Unable to find a match


Expected results:
codespell should get installed

Additional info:

Comment 1 Jaroslav Mracek 2019-03-25 12:33:11 UTC
The package is not part of a Fedora distribution. Probably the package was part of some third party reposotory, or the repository is not available.

I believe that there is no problem in DNF. Please don't hesitate to reopen the bug report if you have a different feelings, but with additional information (list of repositories, or ...).


Note You need to log in before you can comment on or make changes to this bug.